.elementor-6723 .elementor-element.elementor-element-c117f0b>.elementor-container>.elementor-column>.elementor-widget-wrap {
																	align-content: center;
																	align-items: center;
																}

																.elementor-6723 .elementor-element.elementor-element-c117f0b {
																	padding: 0px 0px 0px 0px;
																}

																.elementor-6723 .elementor-element.elementor-element-8edb6f2>.elementor-element-populated {
																	padding-block-start: 0%;
																	padding-inline-start: 0%;
																	padding-block-end: 0%;
																	padding-inline-end: 10%;
																}

																.elementor-6723 .elementor-element.elementor-element-431bbeb {
																	margin-top: 0px;
																	margin-bottom: 20px;
																	padding: 0px 0px 0px 0px;
																}

																.elementor-6723 .elementor-element.elementor-element-ff53784 .elementor-element-populated a:hover {
																	color: var(--e-global-color-vamtam_accent_1);
																}

																.elementor-6723 .elementor-element.elementor-element-91bcd90 .elementor-heading-title {
																	font-family: var(--e-global-typography-vamtam_primary_font-font-family), Sans-serif;
																	font-size: var(--e-global-typography-vamtam_primary_font-font-size);
																	font-weight: var(--e-global-typography-vamtam_primary_font-font-weight);
																	text-transform: var(--e-global-typography-vamtam_primary_font-text-transform);
																	font-style: var(--e-global-typography-vamtam_primary_font-font-style);
																	line-height: var(--e-global-typography-vamtam_primary_font-line-height);
																	letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
																}

																.elementor-6723 .elementor-element.elementor-element-00e3c7c .elementor-button {
																	background-color: #02010100;
																	font-family: var(--e-global-typography-74d4df5-font-family), Sans-serif;
																	font-size: var(--e-global-typography-74d4df5-font-size);
																	font-weight: var(--e-global-typography-74d4df5-font-weight);
																	text-transform: var(--e-global-typography-74d4df5-text-transform);
																	line-height: var(--e-global-typography-74d4df5-line-height);
																	letter-spacing: var(--e-global-typography-74d4df5-letter-spacing);
																	fill: var(--e-global-color-vamtam_accent_6);
																	color: var(--e-global-color-vamtam_accent_6);
																	border-style: solid;
																	border-width: 0px 0px 2px 0px;
																	border-color: var(--e-global-color-vamtam_accent_1);
																	border-radius: 0px 0px 0px 0px;
																	padding: 0px 0px 0px 0px;
																}

																.elementor-6723 .elementor-element.elementor-element-da4beac>.elementor-element-populated {
																	padding-block-start: 0%;
																	padding-inline-start: 19%;
																	padding-block-end: 0%;
																	padding-inline-end: 0%;
																}

																.elementor-6723 .elementor-element.elementor-element-c04cdd3 img {
																	width: 100%;
																	height: 470px;
																	object-fit: cover;
																	object-position: center center;
																	border-radius: 30px 30px 30px 30px;
																}

																@media(max-width:1024px) and (min-width:768px) {
																	.elementor-6723 .elementor-element.elementor-element-ff53784 {
																		width: 100%;
																	}
																}

																@media(max-width:1024px) {
																	.elementor-6723 .elementor-element.elementor-element-8edb6f2>.elementor-element-populated {
																		padding-block-start: 0px;
																		padding-inline-start: 0px;
																		padding-block-end: 0px;
																		padding-inline-end: 15px;
																	}

																	.elementor-6723 .elementor-element.elementor-element-ff53784>.elementor-element-populated {
																		padding-block-start: 0px;
																		padding-inline-start: 0px;
																		padding-block-end: 0px;
																		padding-inline-end: 15px;
																	}

																	.elementor-6723 .elementor-element.elementor-element-91bcd90 .elementor-heading-title {
																		font-size: var(--e-global-typography-vamtam_primary_font-font-size);
																		line-height: var(--e-global-typography-vamtam_primary_font-line-height);
																		letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
																	}

																	.elementor-6723 .elementor-element.elementor-element-00e3c7c .elementor-button {
																		font-size: var(--e-global-typography-74d4df5-font-size);
																		line-height: var(--e-global-typography-74d4df5-line-height);
																		letter-spacing: var(--e-global-typography-74d4df5-letter-spacing);
																	}

																	.elementor-6723 .elementor-element.elementor-element-da4beac>.elementor-element-populated {
																		padding-block-start: 0px;
																		padding-inline-start: 15px;
																		padding-block-end: 0px;
																		padding-inline-end: 0px;
																	}

																	.elementor-6723 .elementor-element.elementor-element-c04cdd3 img {
																		height: 45vw;
																	}
																}

																@media(max-width:767px) {
																	.elementor-6723 .elementor-element.elementor-element-8edb6f2>.elementor-element-populated {
																		padding-block-start: 0px;
																		padding-inline-start: 0px;
																		padding-block-end: 0px;
																		padding-inline-end: 0px;
																	}

																	.elementor-6723 .elementor-element.elementor-element-91bcd90 .elementor-heading-title {
																		font-size: var(--e-global-typography-vamtam_primary_font-font-size);
																		line-height: var(--e-global-typography-vamtam_primary_font-line-height);
																		letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
																	}

																	.elementor-6723 .elementor-element.elementor-element-00e3c7c .elementor-button {
																		font-size: var(--e-global-typography-74d4df5-font-size);
																		line-height: var(--e-global-typography-74d4df5-line-height);
																		letter-spacing: var(--e-global-typography-74d4df5-letter-spacing);
																	}

																	.elementor-6723 .elementor-element.elementor-element-da4beac>.elementor-element-populated {
																		margin-block-start: 0px;
																		margin-inline-start: 0px;
																		margin-block-end: 30px;
																		margin-inline-end: 0px;
																		--e-column-margin-right: 0px;
																		--e-column-margin-left: 0px;
																		padding-block-start: 0px;
																		padding-inline-start: 0px;
																		padding-block-end: 0px;
																		padding-inline-end: 0px;
																	}

																	.elementor-6723 .elementor-element.elementor-element-c04cdd3 img {
																		height: 70vw;
																	}
																}
